function cuestionario(id, answerIndex, myComment) {
	var $form, $answers, answer, $alertCont, alert;
	$form = $(id);
	$answers = $form.find('li');
	answer = $answers[answerIndex];
	$alertCont = $form.find($(".alertContainer"));
	$answers.on('click', function (e, i) {
		if (e.target === answer) {
			alert = $('<div>', {
				class: 'alert quiz-correct',
				role: 'alert',
				html: '<strong>Good Job! That is correct!</strong>' + myComment
			});
			$(e.target).addClass("active good");
			$answers.addClass('deactivated').off('click');
		} else {
			alert = $('<div>', {
				class: 'alert quiz-incorrect',
				role: 'alert',
				html: '<strong>Not quite! Try again!</strong><br/>' + myComment
			});
			$(e.target).addClass("active wrong");
		}
		$alertCont.html(alert);
	});
}

/*Preguntas de la unidad 1 */
cuestionario( '#form1-1', 0, "");
cuestionario( '#form1-2', 0, "");
cuestionario( '#form1-3', 1, "");
cuestionario( '#form1-4', 0, "");
cuestionario( '#form1-5', 1, "");
cuestionario( '#form1-6', 0, "");
cuestionario( '#form1-7', 1, "");
cuestionario( '#form1-8', 0, "");
cuestionario( '#form1-9', 1, "");
cuestionario( '#form1-10', 1, "");
cuestionario( '#form1-11', 0, "");

/*Preguntas de la unidad 2 */
cuestionario( '#form2-1', 0, "");
cuestionario( '#form2-2', 0, "");
cuestionario( '#form2-3', 1, "");
cuestionario( '#form2-4', 0, "");
cuestionario( '#form2-5', 0, "");
cuestionario( '#form2-6', 1, "");
cuestionario( '#form2-7', 10, "");
cuestionario( '#form2-8', 0, "");
cuestionario( '#form2-9', 1, "");
cuestionario('#form2-10', 0, "");
cuestionario('#form2-11', 0, "");

/*Preguntas de la unidad 3 */
cuestionario( '#form3-1', 0, "");
cuestionario( '#form3-2', 1, "");
cuestionario( '#form3-3', 1, "");
cuestionario( '#form3-4', 1, "");
cuestionario( '#form3-5', 0, "");
cuestionario( '#form3-6', 1, "");
cuestionario( '#form3-7', 0, "");
cuestionario( '#form3-8', 1, "");
cuestionario( '#form3-9', 0, "");
cuestionario('#form3-10', 1, "");
cuestionario('#form3-11', 0, "");

/*Preguntas de la unidad 4 */
cuestionario( '#form4-1', 0, "");
cuestionario( '#form4-2', 0, "");
cuestionario( '#form4-3', 1, "");
cuestionario( '#form4-4', 1, "");
cuestionario( '#form4-5', 0, "");
cuestionario( '#form4-6', 0, "");
cuestionario( '#form4-7', 1, "");
cuestionario( '#form4-8', 0, "");
cuestionario( '#form4-9', 1, "");
cuestionario('#form4-10', 0, "");
cuestionario('#form4-11', 1, "");

/*Pregunas de la unidad 5 */
cuestionario( '#form5-1', 0, "");
cuestionario( '#form5-2', 0, "");
cuestionario( '#form5-3', 1, "");
cuestionario( '#form5-4', 1, "");
cuestionario( '#form5-5', 0, "");
cuestionario( '#form5-6', 0, "");
cuestionario( '#form5-7', 1, "");
cuestionario( '#form5-8', 0, "");
cuestionario( '#form5-9', 1, "");
cuestionario('#form5-10', 0, "");
cuestionario('#form5-11', 1, "");
cuestionario('#form5-12', 1, "");

/*Preguntas de la unidad 6 */
cuestionario( '#form6-1', 0, "");
cuestionario( '#form6-2', 0, "");
cuestionario( '#form6-3', 1, "");
cuestionario( '#form6-4', 0, "");
cuestionario( '#form6-5', 0, "");
cuestionario( '#form6-6', 0, "");
cuestionario( '#form6-7', 0, "");
cuestionario( '#form6-8', 1, "");
cuestionario( '#form6-9', 1, "");
cuestionario('#form6-10', 0, "");
cuestionario('#form6-11', 0, "");
cuestionario('#form6-12', 0, "");

/*Preguntas de la unidad 7 */
cuestionario( '#form7-1', 0, "");
cuestionario( '#form7-2', 0, "");
cuestionario( '#form7-3', 1, "");
cuestionario( '#form7-4', 0, "");
cuestionario( '#form7-5', 0, "");
cuestionario( '#form7-6', 0, "");
cuestionario( '#form7-7', 0, "");
cuestionario( '#form7-8', 1, "");
cuestionario( '#form7-9', 1, "");
cuestionario('#form7-10', 0, "");
cuestionario('#form7-11', 0, "");

/*Preguntas de la unidad 8 */
cuestionario( '#form8-1', 0, "");
cuestionario( '#form8-2', 0, "");
cuestionario( '#form8-3', 1, "");
cuestionario( '#form8-4', 1, "");
cuestionario( '#form8-5', 1, "");
cuestionario( '#form8-6', 0, "");
cuestionario( '#form8-7', 1, "");
cuestionario( '#form8-8', 0, "");
cuestionario( '#form8-9', 1, "");
cuestionario('#form8-10', 0, "");
cuestionario('#form8-11', 0, "");

/*PReguntas de la unidad 9 */
cuestionario( '#form9-1', 1, "");
cuestionario( '#form9-2', 0, "");
cuestionario( '#form9-3', 1, "");
cuestionario( '#form9-4', 0, "");
cuestionario( '#form9-5', 0, "");
cuestionario( '#form9-6', 1, "");
cuestionario( '#form9-7', 0, "");
cuestionario( '#form9-8', 1, "");
cuestionario( '#form9-9', 0, "");
cuestionario('#form9-10', 1, "");
cuestionario('#form9-11', 1, "");

/*PReguntas de la unidad 10 */
cuestionario( '#form10-1', 0, "");
cuestionario( '#form10-2', 1, "");
cuestionario( '#form10-3', 1, "");
cuestionario( '#form10-4', 1, "");
cuestionario( '#form10-5', 0, "");
cuestionario( '#form10-6', 0, "");
cuestionario( '#form10-7', 1, "");
cuestionario( '#form10-8', 0, "");
cuestionario( '#form10-9', 0, "");
cuestionario('#form10-10', 0, "");
cuestionario('#form10-11', 0, "");

/*Preguntas de la unidad 11 */
cuestionario( '#form11-1', 0, "");
cuestionario( '#form11-2', 1, "");
cuestionario( '#form11-3', 0, "");
cuestionario( '#form11-4', 1, "");
cuestionario( '#form11-5', 1, "");
cuestionario( '#form11-6', 0, "");
cuestionario( '#form11-7', 1, "");
cuestionario( '#form11-8', 1, "");
cuestionario( '#form11-9', 0, "");
cuestionario('#form11-10', 0, "");
cuestionario('#form11-11', 1, "");